@charset "utf-8";

body {
	background-color: #f0f0f0;
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}

.mainTable {
	width:100%;
	border-width: 0px;
}

.lenyiloTablazat {
	border-width: 0px;
	padding: 1px;
	border-spacing: 0px;
	margin-left: 50px;
}

body,td,th, .link2 {
	color: #003b59;
	font-family: Tahoma, Geneva, sans-serif;
}

.piros {
	color: #ab2404;
	font-family: Tahoma, Geneva, sans-serif;
}

h3, h5, .link {
	color: #ffffff;
}

h1 {
	color: #414756;
}